version=4
opts="mode=git, pgpmode=none" \
  https://github.com/avast/apkparser.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
# version=4
# opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-avast-apkparser-\$1\.tar\.gz/,\
# uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/avast/apkparser/tags .*/v?(\d\S*)\.tar\.gz
